.list-inline {
    display: inline-flex;
    align-items: flex-start;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.list-inline li {
    margin-right: 0.5rem;
}

.list-inline li:last-child {
    margin-right: 0;
}

/* Filters */
.cfk-brand-filters,
.cfk-brand-filter {
    margin-bottom: 20px;
}

.cfk-brand-filter:last-child {
    margin-bottom: 0;
}

.cfk-brand-filter label {
    display: block;
    margin-bottom: 4px;
}

.cfk-brand-filter input,
.cfk-brand-filter input[type="text"],
.cfk-brand-filter .select2.select2-container--default {
    margin-bottom: 0;
}

.cfk-brand-filter input,
.cfk-brand-filter input[type="text"] {
    width: 100%;
}

.cfk-brand-filter .cfk-checkbox {
    position: relative;
    overflow: hidden;
    padding: 14px 15px 14px 20px;
    margin: 20px 0 0;
    min-height: 40px;
}

.cfk-brand-filter .cfk-checkbox .cfk-checkbox-label {
    width: auto;
    margin: 0;
}

.cfk-brand-filter .cfk-checkbox .cfk-checkbox-label::before {
    position: absolute;
    top: 50%;
    left: 0;
    font-family: "fontello";
    content: '';
    color: #fff;
    width: 12px;
    font-size: 8px;
    height: 12px;
    margin-top: -6px;
    border: 1px solid #f75454;
    background: transparent;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    opacity: 0.6
}

.cfk-brand-filter .cfk-checkbox input[type="checkbox"]  {
    width: auto;
    opacity: 0;
    position: absolute;
}

.cfk-brand-filter .cfk-checkbox input[type="checkbox"]:checked + .cfk-checkbox-label::before {
    background: #f75454;
    content: '\e807';
    opacity: 1;
}

.cfk-brand-filter-select {
    min-height: 40px;
}

.cfk-brand-filter-select .thb-select2:not(.select2-hidden-accessible) {
    display: none;
}

@media screen and (min-width: 40em) {

    .cfk-brand-filters {
        flex-wrap: wrap;
    }

    .cfk-brand-filters {
        display: flex;
        align-items: center;
    }

    .cfk-brand-filter {
        margin-right: 20px;
    }

    .cfk-brand-filter input,
    .cfk-brand-filter input[type="text"],
    .cfk-brand-filter .select2-container,
    .cfk-brand-filter select,
    .cfk-brand-filter .cfk-brand-filter-select {
        width: 220px;
    }
}

/******************Brand Seach Bar*******************/
.thb-search-popup-brand{
    text-align: center;
}
.thb-search-popup-brand .thb-autocomplete-wrapper .thb-preloader {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    width: 100%;
    left: 0;
    opacity: 0;
    pointer-events: none;
}
.thb-search-popup-brand .thb-autocomplete-wrapper.thb-loading .thb-preloader {
    opacity: 1;
}
.thb-search-popup-brand .results-found {
    margin-bottom: 40px;
    font-size: 16px;
    line-height: 1;
}
.brand-search-form{position: relative}
.thb-search-icon-brand{
    display: block!important;
    position: absolute;
    right: 0;
    top:0;
    width: 30px;
    cursor: pointer;
}